[setup]
AppTitle      =  蒙特祖玛的宝藏3汉化硬盘版
Ename         =  The_Treasures_Of_Montezuma_3
AppName       =  TreasuresOfMontezuma3.exe
SoftId        =  8943
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =0   
RUNCommand    =
LastTime  =2012-4-26 下午 03:56:58 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
